# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '10_8_draw_text_in_desired_font_and_size.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(496, 412)
        self.listWidgetFont = QtWidgets.QListWidget(Dialog)
        self.listWidgetFont.setGeometry(QtCore.QRect(190, 20, 171, 171))
        self.listWidgetFont.setObjectName("listWidgetFont")
        item = QtWidgets.QListWidgetItem()
        self.listWidgetFont.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetFont.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetFont.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetFont.addItem(item)
        self.textEdit = QtWidgets.QTextEdit(Dialog)
        self.textEdit.setGeometry(QtCore.QRect(10, 20, 161, 171))
        self.textEdit.setObjectName("textEdit")
        self.comboBoxSize = QtWidgets.QComboBox(Dialog)
        self.comboBoxSize.setGeometry(QtCore.QRect(380, 20, 101, 38))
        self.comboBoxSize.setObjectName("comboBoxSize")
        self.comboBoxSize.addItem("")
        self.comboBoxSize.addItem("")
        self.comboBoxSize.addItem("")
        self.comboBoxSize.addItem("")
        self.comboBoxSize.addItem("")
        self.pushButtonDrawText = QtWidgets.QPushButton(Dialog)
        self.pushButtonDrawText.setGeometry(QtCore.QRect(380, 80, 110, 40))
        self.pushButtonDrawText.setObjectName("pushButtonDrawText")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        __sortingEnabled = self.listWidgetFont.isSortingEnabled()
        self.listWidgetFont.setSortingEnabled(False)
        item = self.listWidgetFont.item(0)
        item.setText(_translate("Dialog", "Arial"))
        item = self.listWidgetFont.item(1)
        item.setText(_translate("Dialog", "Courier New"))
        item = self.listWidgetFont.item(2)
        item.setText(_translate("Dialog", "Times New Roman"))
        item = self.listWidgetFont.item(3)
        item.setText(_translate("Dialog", "Sans Serif"))
        self.listWidgetFont.setSortingEnabled(__sortingEnabled)
        self.comboBoxSize.setItemText(0, _translate("Dialog", "12"))
        self.comboBoxSize.setItemText(1, _translate("Dialog", "14"))
        self.comboBoxSize.setItemText(2, _translate("Dialog", "16"))
        self.comboBoxSize.setItemText(3, _translate("Dialog", "18"))
        self.comboBoxSize.setItemText(4, _translate("Dialog", "20"))
        self.pushButtonDrawText.setText(_translate("Dialog", "Draw Text"))
